#site-popup.site-popup .close { right: 10px; }
#site-popup.site-popup img { margin-top: 0; }
#site-popup.site-popup p { margin-bottom: 0; font-size: 14px; }
#site-popup.site-popup a { margin-top: 10px; }
#site-popup.site-popup .image-col { max-width: 102px; }
#site-popup.site-popup .content-wrapper { max-width: 310px; padding-left: 15px; }
#site-popup.site-popup .button.ignore-desktop { max-width: 412px; margin-lefT: auto; margin-right: auto;}
@media screen and (min-width: 768px) {
    #site-popup.site-popup .close { right: 15px; }
    #site-popup.site-popup img { margin-top: -95px; }
    #site-popup.site-popup p { margin-bottom: 30px; font-size: 16px; }
    #site-popup.site-popup a { margin-top: 0; }
    #site-popup.site-popup .image-col { max-width: 430px; }
}
.site-popup#site-popup[data-popup-display-theme=footer] .section-content { padding: 15px 10px; }
.site-popup#site-popup[data-popup-display-theme=footer] img { margin-top: 0; }
@media screen and (min-width: 768px) {
    .site-popup#site-popup[data-popup-display-theme=footer] .section-content { padding: 0; }
    .site-popup#site-popup[data-popup-display-theme=footer] img { margin-top: -35px; }
}